﻿@charset "utf-8";
/* 20140407 메인수정 */
.qr_code_bg {width:185px;height:176px;background:url('https://wwwcdn.everland.com/web/images/front/everland/main/bg_everguide.png') no-repeat;}
.ch_program {position:relative;width: 685px;line-height: 1.5;}
.ch_program .title_area {position:absolute;top:13px;left:20px;z-index:9999;}
#awOnePageButton .view-slide{display: none;}
.showcase-load{height: 470px;overflow: hidden;}
.showcase{position: relative;margin: auto;}
.showcase-content-container{background-color:#fff;}
.showcase-arrow-previous, .showcase-arrow-next{position: absolute;background: url('https://wwwcdn.everland.com/web/images/front/everland/main/arrows-small.png');width: 18px;height: 18px;top: 220px;cursor: pointer;}
.showcase-arrow-previous{left: -60px;}
.showcase-arrow-previous:hover{background-position: 0px -18px;}
.showcase-arrow-next{right: -18px;background-position: -18px 0;}
.showcase-arrow-next:hover{background-position: -18px -18px;}
.showcase-content{text-align: right;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_all.gif") no-repeat;}
.showcase-content-wrapper{text-align: center;height: 470px;width: 686px;display: table-cell;vertical-align: middle;}
.showcase-plus-anchor{background-image: url('https://wwwcdn.everland.com/web/images/front/everland/main/plus.png');background-repeat: no-repeat;}	
.showcase-plus-anchor:hover{background-position: -32px 0;}
div.showcase-tooltip{color: #000;text-align: left;padding: 5px 8px;background-image: url(../images/white-opacity-80.png);}
.showcase-caption{color: #000;padding: 8px 15px;text-align: left;position: absolute;bottom: 10px; left: 10px; right: 10px;display: none;background-image: url(../images/white-opacity-80.png);}
.showcase-onepage .showcase-content{margin-bottom: 10px;}
.showcase-button-wrapper{clear: both;margin-top: 10px;text-align: center;}
.showcase-button-wrapper span{margin-right: 3px;padding: 2px 5px 0px 5px;cursor: pointer;font-size: 12px;color: #444444;}
.showcase-button-wrapper span.active{color: #fff;}
.showcase-thumbnail-wrapper{overflow: hidden;}
.showcase-thumbnail{width: 292px;cursor: pointer;position: relative;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_normalbar.png") no-repeat;color:#666;}
.showcase-thumbnail-caption{position: absolute;bottom: 2px;padding-left: 10px;padding-bottom: 5px;}
.showcase-thumbnail-content{padding: 7px;text-align:left;padding-left:28px;}
.showcase-thumbnail-cover{background-image: url(images/black-opacity-40.png);position: absolute;top: 0; bottom: 0; left: 0; right: 0;}
.showcase-thumbnail:hover{background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_hoverbar.png") no-repeat;}
.showcase-thumbnail:hover div {color:#fff;}
.showcase-thumbnail:hover .showcase-thumbnail-cover{display: none;}
.showcase-thumbnail.active{background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_hoverbar.png") no-repeat;}
.showcase-thumbnail.active div {color:#fff;}
.showcase-thumbnail.active .showcase-thumbnail-cover{display: none;}
.showcase-thumbnail-wrapper-horizontal{padding:10px;}
.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail{margin-right: 10px;width: 116px;}
.showcase-thumbnail-button-backward,.showcase-thumbnail-button-forward{padding: 9px 7px 5px;cursor: pointer;}
.showcase-thumbnail-button-backward{padding-bottom: 0px;padding-right: 0px;}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal{background-image: url("https://wwwcdn.everland.com/web/images/front/everland/main/arrows-small.png");background-repeat: no-repeat;display: block;width: 17px;height: 17px;}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical{background-position: 0 -51px;}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical{background-position: -17px -51px;}
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical{background-position: 0 -34px;}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical{background-position: -17px -34px;}
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal{background-position: 0 -17px;margin-top: 40px;margin-bottom: 40px;}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal{background-position: -17px -17px;}
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal{background-position: 0 0;margin-top: 40px;margin-bottom: 40px;}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal{background-position: -17px 0;}
.showcase-thumbnail-button-forward span span,.showcase-thumbnail-button-backward span span{display: none;}
.clear{clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;float: none;}
.showcase-thumbnail-container {padding-top:35px}
.showcase-thumbnail-button-forward {display:none;}
.showcase-thumbnail-button-backward {display:none;}
.showcase-arrow-previous {position:absolute;top:10px;left:228px;z-index:1000;}
.showcase-arrow-next {position:absolute;top:10px;left:250px;z-index:1000;}
.ch_program .box_top_right {position:absolute;top:0;right:0;z-index:10000;}
.ch_program .box_bottom_left {position:absolute;bottom:0;left:0;z-index:10000;}
.ch_program .box_bottom_right {position:absolute;bottom:0;right:0;z-index:10000;}
.showcase-thumbnail-restriction {margin-top:0px !important;}




.everland_main {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/150317_ELmain_bg.jpg") no-repeat scroll center top transparent;position: relative;width: 100%;z-index: 20;}


.everland_main .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/150317_ELmain_bg.jpg") no-repeat center top;}
.everland_main .sub_title{height: 400px; position:absolute; left: 0px; top: 78px; display:block;}
.everland_main .sub_title h2{/* margin-top: 142px; */position: absolute;  top: 115px;  left: 0;  display: block;  font-size: 0;  line-height: 0;}
.everland_main .sub_title .btn {position:absolute; top:160px; left:75px; display:block; font-size:0; line-height:0;}
.everland_main .sub_title .webzine_btn01{position: absolute; top: 72px; left: 0; display: block; font-size: 0; line-height: 0;}

.sub_main_area{height:674px;}
.sub_main_area .now_special{position:absolute;right:0px;top:151px;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/now_right_bg.png") no-repeat;width:235px;height:401px;}
.sub_main_area .now_special .title{padding:11px 20px 0 20px;height:40px}
.sub_main_area .now_special .title li{float:left;}
.sub_main_area .now_special .title li.tit{padding-top:5px;}
.sub_main_area .now_special .title li.btn{float:right;}
.sub_main_area .now_special dl{height:70px;padding-left:10px}
.sub_main_area .now_special dl dt{float:left;width:86px;}
.sub_main_area .now_special dl dt a{display:block;position:relative;padding:4px 0 0 10px}
.sub_main_area .now_special dl dt a span.bg{display:none}
.sub_main_area .now_special dl.on dt a span.bg{display:block;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/now_bg.png") no-repeat;width:79px;height:57px;position:absolute;left:0px;top:0px;z-index:10}
.sub_main_area .now_special dl dd{float:left;width:120px;padding-top:7px}
.sub_main_area .now_special dl dd a{color:#818181; font-size:11px;line-height:14px;}
.sub_main_area .now_special dl dd a .tit{width:122px; color:#575757; font-weight:bold;font-size:12px;display:block;padding-bottom:4px;}
.sub_main_area .now_special dl:hover dt a span.bg{display:block;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/now_bg.png") no-repeat;width:79px;height:57px;position:absolute;left:0px;top:0px;z-index:10}
.sub_main_area .now_special dl:hover dd a{color::#818181;font-size:11px;line-height:14px;}
.sub_main_area .now_special dl:hover dd a .tit{color:#FF7519;font-weight:bold;font-size:12px;display:block;padding-bottom:4px;}
.sub_main_area .now_special dl.on dt a span.bg{display:block;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/now_bg.png") no-repeat;width:79px;height:57px;position:absolute;left:0px;top:0px;z-index:10}
.sub_main_area .now_special dl.on dd a{color:#DFE0DF;font-size:11px;line-height:14px;}
.sub_main_area .now_special dl.on dd a .tit{color:#FF7519;font-weight:bold;font-size:12px;display:block;padding-bottom:4px;}
.sub_main_area .now_special_pop{position:absolute;left:40px;top:150px;z-index:30;width:640px;display:none}
.sub_main_area .now_special_pop .btn_close{position:absolute;right:10px;top:10px;z-index:30;}
.banner_list{position:absolute;left:-1px;top:506px;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/sale_bg.png") no-repeat;width:962px;height:147px;}
.banner_list .con_slider_list01 {margin:18px 0 0 28px;width:906px;position:relative;overflow:hidden;height:111px}
.banner_list .con_slider_list01 ul{width:10000px;position:absolute;left:0px;top:0px;height:111px}
.banner_list .con_slider_list01 ul li{float:left;width:183px;}
.banner_list .prev_btn{position:absolute;display:block;left:-12px;top:63px;cursor:hand;cursor:pointer}
.banner_list .next_btn{position:absolute;display:block;right:-12px;top:63px;cursor:hand;cursor:pointer}




/* ---------------------서브메인--------------------- */
/* layout */
.submain_conWrap {width:100%; overflow:hidden;}
.submain_conWrap .left_con {width:685px; float:left;}
.submain_conWrap .right_con {float:right; width:235px;}

/* 라운드박스 */
.topgraybox{position:relative;}
.topgraybox .rbox_top{width:100%;overflow:hidden;height:45px;line-height:0px;vertical-align:auto;}
.topgraybox .rbox_top li {line-height:0px;font-size:0px;}
.topgraybox .rbox_top li.lt {width:5px; position:absolute; left:0; top:0;}
.topgraybox .rbox_top li.rt {width:5px; position:absolute; right:0; top:0;}
.topgraybox .rbox_top li.box_top {height:45px; margin:0 5px; background:url("https://wwwcdn.everland.com/web/images/front/everland/common/topgraybox_ct.png") repeat-x 0 0;}
.topgraybox .rbox_top li.box_top span {display:block; padding:13px 0 0 14px;}

.topgraybox .rbox_bottom{width:100%;overflow:hidden;height:6px;}
.topgraybox .rbox_bottom li{float:left;}
.topgraybox .rbox_bottom li.lb{float:left;width:6px;}
.topgraybox .rbox_bottom li.rb{float:right;width:8px;}
.topgraybox .rbox_bottom li.box_bottom{height:6px;background:#f3f3f3;}
.topgraybox .box_content{background:#f3f3f3;z-index:100} /* position:relative; */

/* 오늘의 주요 공연 일정 */
.today_show {padding:8px 11px 11px 11px;}
.today_show .title {position:relative; margin:0 0 11px 9px;}
.today_show .title .more {position:absolute; right:5px; top:0;}
.today_show .today_show_table {width:100%; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_top.gif") no-repeat 0 0;}
.today_show .today_show_table thead tr { text-align:center; height:31px;}
.today_show .today_show_table thead tr th {border-right:1px solid #d8d8d8;}
.today_show .today_show_table tbody tr td {text-align:left; padding:7px 0 5px 12px; border-bottom:1px solid #d8d8d8; border-right:1px solid #d8d8d8;background:#f6f6f6}
.today_show .today_show_table tbody tr td .tit {display:inline-block; width:140px; word-wrap: break-word;}
.today_show .today_show_table tbody tr td .txt {display:inline-block; width:125px; word-wrap: break-word;}
.today_show .today_show_table tbody tr.last_line {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_bot.gif") no-repeat 0 bottom;}
.today_show .today_show_table tbody tr.last_line td {border-bottom:none;  background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_mid.gif") repeat-y -9px 0;}
.today_show .today_show_table tbody tr td.time {text-align:center; padding-left:0;}
.today_show .today_show_table tbody tr td.playtime {padding-left:17px;}
.today_show .today_show_table tbody tr td.first {font-weight:bold; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_mid.gif") repeat-y 0 0;}
.today_show .today_show_table tbody tr.last_line td {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_bot.gif") no-repeat -9px bottom;}
.today_show .today_show_table tbody tr.last_line td.first {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_bot.gif") no-repeat 0 bottom;}
.today_show .today_show_table tbody tr.last_line td.last {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_bot.gif") no-repeat right bottom;}
.today_show .today_show_table tbody tr.last_line {height:}
.today_show .today_show_table tbody tr td.last {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tbmain_mid.gif") repeat-y right bottom;}
.today_show .today_show_table tbody tr.top td.first {color:#555;}
.today_show .today_show_table .last {border-right:none;}

/*뉴스&이벤트, 빌리지 */
.board {width:100%; overflow:hidden;}
.board .leftbox {float:left; width:447px; overflow:hidden;}
.board .rightbox {float:right; width:225px;}
.board .leftbox .box_content {height:246px; position:relative;}
.board .rightbox .box_content {height:245px; overflow:hidden; position:relative;}

.board .bestcont .title {padding:5px 0 11px 20px;}
.board .bestcont .more {position:absolute; right:20px; top:8px;}
.board .bestcont .newslist {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_newsevent.gif") repeat-x 0 0; padding:6px 15px 0 15px;}

.board .bestcont .newslist li {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_dot_gray.gif") repeat-x 0 bottom;  padding:12px 0 0 6px; height:20px; vertical-align:top;}
.board .bestcont .newslist li.last {background:none;}
.board .bestcont .newslist li a {text-decoration:none; display:inline-block; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ico_rec_gray.gif") no-repeat 0 3px; padding-left:8px; vertical-align:top;  line-height:11px;}
.board .bestcont .newslist li a:hover, .playeland .bestcont .newslist li a.on {color:#FF6300;}
.board .bestcont .event_banner {position:relative; width:416px; height:60px; margin:14px 15px 0 15px; font-size:0; line-height:0; }
.board .bestcont .event_banner .before {position:absolute; top:21px; left:-8px; font-size:0; line-height:0;}
.board .bestcont .event_banner .after {position:absolute; top:21px; right:-8px; font-size:0; line-height:0;}

#exp_program {position:absolute;left:18px;top:39px;width:189px;height:195px;}
#exp_program .con_slider_list {position:relative;overflow:hidden;height:195px}
#exp_program .con_slider_list ul {width:10000px;position:absolute;left:0px;top:0px;height:195px;}
#exp_program .con_slider_list ul li {float:left;width:189px;}

#main_event_banner {position:absolute; bottom:8px; left:15px; width:416px; height:60px;}
#main_event_banner .con_slider_list {position:relative;overflow:hidden;height:60px;}
#main_event_banner .con_slider_list ul {width:10000px;position:absolute;left:0px;top:0px;height:60px;}
#main_event_banner .con_slider_list ul li {float:left;width:416px;}
#main_event_banner .prev_btn {overflow:hidden; position:absolute;  top:21px; left:-8px; cursor:pointer; _cursor:hand;}
#main_event_banner .next_btn {overflow:hidden; position:absolute;  top:21px; right:-8px; cursor:pointer; _cursor:hand;}

.board .playel {padding:8px 20px 20px 20px; height:214px; overflow:hidden; position:relative;}
.board .playel .prev_btn {overflow:hidden; position:absolute; right:20px; top:-30px; cursor:pointer; _cursor:hand;}
.board .playel .next_btn {overflow:hidden; position:absolute; right:0; top:-30px; cursor:pointer; _cursor:hand;}
.board .playel .tit {margin-bottom:16px; }
.board .playel dl {width:189px;}
.board .playel dl dd {margin-top:13px;}
.board .playel dl dd a {color:#999; text-decoration:none;}
.board .playel dl dd a strong {color:#777; font-weight:bold; display:block; margin-bottom:5px;}
.board .btn {position:absolute; right:9px; top:225px; margin:0;}


/* 인기 즐길거리,유투브 */
.playeland {width:100%; overflow:hidden; }
.playeland .leftbox {float:left; width:336px; margin-right:13px;}
.playeland .leftbox .box_content {height:248px; position:relative;}
.playeland .rightbox {float:left; width:336px;}
.playeland .rightbox .box_content {height:211px; position:relative;}

.playeland .bestcont {overflow:hidden; padding:10px 0 0 19px; }
.playeland .bestcont .box_bg {width:298px; overflow:hidden; height:171px;margin:10px 0 17px 0;position:relative;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_play_best01.gif") no-repeat 0 0;}

.playeland .bestcont .con_slider_list {width:406px; overflow:hidden; height:155px;  padding:17px 0 0 1px;position:relative; z-index:10;} 
.playeland .bestcont .con_slider_list ul {width:10000px; position:absolute;left:0px; top:17px; margin-left:-30px;}
.playeland .bestcont .con_slider_list ul li {float:left; width:195px; text-align:center;}
.playeland .bestcont .con_slider_list ul li img{width:167px;margin-top:6px;}
.playeland .bestcont .con_slider_list ul li.on img{width:185px;margin-top:0px;}

.playeland .bestcont .bottom_arr{position:absolute;left:50%;bottom:0px;vertical-align:bottom;margin-left:-7px;}
.playeland .bestcont .bottom_arr img{vertical-align:bottom}
.playeland .bestcont .prev_btn {overflow:hidden; position:absolute; left:0; top:0px; cursor:pointer; _cursor:hand;display:block;width:83px;height:169px;z-index:100;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/blank.gif") no-repeat;}
.playeland .bestcont .next_btn {overflow:hidden; position:absolute; right:0; top:0px; cursor:pointer; _cursor:hand;display:block;width:83px;height:169px;z-index:100;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/blank.gif") no-repeat;}
.playeland .bestcont dl {overflow:hidden; width:100%;display:none;}
.playeland .bestcont dl dt {float:left; font-weight:bold; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_gray02.gif") no-repeat right 2px; padding:1px 8px 0 0; margin-right:5px;  letter-spacing:-1px;}
.playeland .bestcont dl dt span {color:#FF6300; font-weight:normal; margin-right:5px;}
.playeland .bestcont dl dd {float:left; padding-top:1px; color:#666666;}
.playeland .bestcont dl dd span {margin-right:2px;}
.playeland .bestcont dl dd img {margin-right:2px; vertical-align:middle;}
.playeland .bestcont dl dd.btnarea {position:absolute; right:9px; top:225px;}

.playeland .movie_area {overflow:hidden; padding:13px 0 0 20px;}
.playeland .movie_area .movie_box {float:left; width:230px; margin-right:16px;}
.playeland .movie_area .movie_box dl {width:100%; overflow:hidden; position:relative; margin:12px 0 0 0;}
.playeland .movie_area .movie_box dl dt {float:left; font-weight:bold; padding-left:6px;}
.playeland .movie_area .movie_box dl dd {float:left; font-size:11px; color:#aaa; position:absolute; right:0; top:1px;}
.playeland .movie_area .movie_box dl dd span {color:#ff6300; font-weight:bold;}
.playeland .movie_area ul {float:left; width:158px;}
.playeland .movie_area ul li {float:left; margin:0 6px 6px 0;}
.playeland .movie_area .movie_list { width:310px !important; margin:3px 0 0 -2px;}
.playeland .movie_area .movie_list:after { content:''; display:block; clear:both; }
.playeland .movie_area .movie_list li { float:left; margin:0 10px 12px 0 !important; }


/* 이용가이드 */
.right_con .guide {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_guide.png") no-repeat 0 0; width:218px; height:236px; margin-bottom:13px; padding:15px 0 0 19px; position:relative;}
.right_con .guide .tit {margin:0 0 11px 2px;}
.right_con .guide .show_time {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_guide_time.png") no-repeat 0 0; width:187px; height:100px; position:relative; padding:15px 0 0 13px;}
.right_con .guide .tabmn {width:100%; overflow:hidden; margin-top:10px;}
.right_con .guide .tabmn li {float:left; cursor:pointer; _cursor:hand;}
.right_con .guide .show_tab {display:none;}

.right_con .guide .tabmn0 {margin-left:6px;}
.right_con .guide .tabmn0 dt {padding:3px 0 12px 0;}
.right_con .guide .tabmn0 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn0 dd.txt_date {padding:0 0 10px 0;}
.right_con .guide .tabmn0 dd.txt_date img {vertical-align:bottom;}
.right_con .guide .tabmn0 dd.txt_date span.dt {margin:0 2px;}
.right_con .guide .tabmn0 dd.txt_date span.et {margin:0 0 0 5px;}
.right_con .guide .tabmn0 dd.txt_time {height:12px;}
.right_con .guide .tabmn0 dd.txt_time img {vertical-align:top;}
.right_con .guide .tabmn0 dd.txt_time span.ln01 img {margin:2px;}
.right_con .guide .tabmn0 dd.txt_time span.ln02 img {margin:4px;}

.right_con .guide .tabmn1 dt {padding:5px 0 6px 6px;}
.right_con .guide .tabmn1 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn1 dd.mgl {margin-left:6px;}
.right_con .guide .tabmn1 dd ul {overflow:hidden; width:100%; margin-top:6px;}
.right_con .guide .tabmn1 dd ul li {float:left;}

.right_con .guide .tabmn2 dt {padding:3px 0 9px 6px;}
.right_con .guide .tabmn2 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn2 #traffic {position:absolute;left:18px;top:39px;width:171px;height:52px;}
.right_con .guide .tabmn2 #traffic .con_slider_list {position:relative;overflow:hidden;height:52px}
.right_con .guide .tabmn2 #traffic .con_slider_list ul {width:10000px;position:absolute;left:0px;top:0px;height:52px;}
.right_con .guide .tabmn2 #traffic .con_slider_list ul li {float:left;width:171px;}
.right_con .guide .tabmn2 #traffic .slider_dot {cursor:pointer; _cursor:hand; margin-right:2px;}
.right_con .guide .tabmn2 #traffic p {text-align:center; margin-top:6px;}

.right_con .guide .tabmn3 {margin-left:6px; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_tabmn3.jpg") no-repeat right 4px; width:180px; height:95px;}
.right_con .guide .tabmn3 dt {padding:3px 0 15px 0;}
.right_con .guide .tabmn3 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn3 dd.txt_date {padding:0 0 8px 0;}
.right_con .guide .tabmn3 dd.txt_date img {vertical-align:bottom;}
.right_con .guide .tabmn3 dd.txt_date span.dt {margin:0 2px;}

.right_con .guide .tabmn4 dt {padding:3px 0 9px 6px;}
.right_con .guide .tabmn4 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul {overflow:hidden;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li {float:left;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li * {float:left;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li .card{overflow:hidden; width:171px;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li .card dt {float:left; width:58px; padding:0 10px 0 0;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li .card dd {float:left; width:98px;}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li .card dd strong{width:98px; display:block; padding-top:2px;}
.right_con .guide .tabmn4 #rec_card {position:absolute;left:18px;top:42px;width:164px;height:50px;}
.right_con .guide .tabmn4 #rec_card .con_slider_list{position:relative;overflow:hidden;height:50px}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul{width:10000px;position:absolute;left:0px;top:0px;height:50px}
.right_con .guide .tabmn4 #rec_card .con_slider_list ul li{float:left;width:171px;}
.right_con .guide .tabmn4 #rec_card .slider_dot {cursor:pointer; _cursor:hand; margin-right:2px;}
.right_con .guide .tabmn4 #rec_card p {text-align:center; margin-top:6px;}

.right_con .guide .tabmn5 dt {padding:3px 0 6px 6px;}
.right_con .guide .tabmn5 dt a.more {position:absolute; right:11px; top:11px;}
.right_con .guide .tabmn5 dd.mgl {margin-left:6px;}
.right_con .guide .tabmn5 dd ul {overflow:hidden; width:100%; margin-top:6px;}
.right_con .guide .tabmn5 dd ul li {float:left;}

/* 톡!톡! 공감세상 , 재잘재잘 SNS */
.talk {position:relative; margin-bottom:14px;}
.tab_talk {position:relative; width:100%; height:36px; overflow:hidden;}
.tab_talk li {cursor:pointer; _cursor:hand;}
.tab_talk li.fir {position:absolute; left:0; top:0; z-index:90;}
.tab_talk li.lst {position:absolute; right:0; top:0; z-index:80;}
.talk .rbox {margin-top:-6px; z-index:100;}
.talk .rbox .box_content {height:215px; overflow:hidden;}
.talk .sns {display:none; border-bottom:none;}/*2012-04-13수정*/
.talk .talk_list {margin:13px 0 0 20px; width:205px; height:191px; overflow-y:scroll;}
.talk .talk_list li {margin-bottom:13px; padding-bottom:13px; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_dot_gray.gif") repeat-x 0 bottom;}
.talk .talk_list li a {color:#888; letter-spacing:-0.05em; text-decoration:none;}
.talk .talk_list li a strong {display:block; letter-spacing:-0.09em; margin:4px 0 9px 0;}
.talk .talk_list li span {display:block; color:#666666; font-size:11px;}
.talk .talk_list li span b {font-weight:normal; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_gray.gif") no-repeat right 0; padding-right:9px; margin-right:8px;}
.talk .sns {margin:13px 0 0 20px; width:205px; height:191px; overflow-y:scroll;}
.talk .sns li {margin:0 6px 9px 0; letter-spacing:-0.05em; padding-bottom:9px; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_dot_gray.gif") repeat-x 0 bottom;}
.talk .sns li a {color:#888; text-decoration:none;}
.talk .sns li a strong {margin:0 3px 0 0;}
.talk .sns li span {display:block; color:#666666; font-size:11px; margin-top:6px;}
.talk .sns li span img {vertical-align:middle; margin-right:5px;}
.talk .sns li span b {padding-top:3px;}

/* 추천 키워드 */
.right_con .keyword .rbox .box_content {height:168px; overflow:hidden; position:relative;}
.keyword .tit {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_newsevent.gif") repeat-x 0 bottom; padding:6px 0 21px 17px;}
.keyword .keyword_list {width:100%; overflow:hidden; margin:5px 0 0 19px; width:210px;}
.keyword .keyword_list li {float:left; font-weight:bold; letter-spacing:-0.09em;}
.keyword .keyword_list li a {display:block; padding:1px 1px; text-decoration:none;}
.keyword .keyword_list .li01 {margin:0 20px 0 0;}
.keyword .keyword_list .li01 a {color:#f8a4a7; font-size:19px; background:#b2ebe5;}
.keyword .keyword_list .li02 {margin:5px 20px 3px 0;}
.keyword .keyword_list .li02 a {color:#ccc; background:#fde4e4;}
.keyword .keyword_list .li03 a {color:#a067df; font-size:14px; margin-right:20px;}
.keyword .keyword_list .li04 a {color:#9acbec; font-size:17px; background:#eeebff; margin-bottom:6px;}
.keyword .keyword_list .li05 a {color:#27d0c2; font-size:13px; margin-right:20px;}
.keyword .keyword_list .li06 a {color:#662d91; font-size:28px; background:#fff768; margin-bottom:6px;}
.keyword .keyword_list .li07 a {color:#b2e1e1; font-size:19px; background:#ffeff0; margin-right:20px;}
.keyword .keyword_list .li08 a {color:#c7c7c7; font-size:21px;}
.keyword .linkbox { margin-left:10px; }


/* movie popup */
.main_movie {position:absolute; top:50%; left:50%; margin:-470px 0 0 -360px; z-index:30;}
.main_movie a {display:inline-block; *margin-left:4px; font-size:0; line-height:0;}


/* main_social */
.mainbox01 {margin-bottom:13px;}
.mainbox01 .tit {position:relative; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_newsevent.gif") repeat-x 0 bottom; padding:6px 0 21px 17px;}
.mainbox01 .tit .btn {position:absolute; top:8px; right:12px; font-size:0; line-height:0;}
.mainbox01 .box_content {padding-bottom:13px;}

.mainbox01 .socialbox {overflow-x:hidden; overflow-y:auto; width:211px; height:165px; margin:11px 0 0 15px;
	scrollbar-3dlight-color:#fcfcfc;
	scrollbar-darkshadow-color:#fcfcfc;
	scrollbar-highlight-color:#dddddd;
	scrollbar-shadow-color:#dddddd;
	scrollbar-face-color:#ffffff;
	scrollbar-track-color:#fcfcfc;
	scrollbar-arrow-color:#abadb0;
}
.mainbox01 .socialbox .twitter {margin-right:8px;}
.mainbox01 .socialbox .facebook {margin-right:8px;}
.mainbox01 .socialbox li {overflow:hidden; _display:inline-block; padding:10px 0; background:url('https://wwwcdn.everland.com/web/images/front/common/line02.gif') left top repeat-x;}

.mainbox01 .socialbox.type1 {height:122px;}
.mainbox01 .socialbox.type1 li {padding-bottom:7px;}
.mainbox01 .socialbox li:first-child {padding-top:0; background:none;}
.mainbox01 .socialbox li:last-child {padding-bottom:0;}

.mainbox01 .facebook .pic {display:block; float:left; width:77px; margin-right:10px; border:1px solid #999999; font-size:0; line-height:0;}
.mainbox01 .facebook .pic img {width:77px; height:69px;}
.mainbox01 .facebook .txtbox {float:left; width:92px; word-wrap: break-word;} 
.mainbox01 .facebook .txtbox .title {display:block; margin-bottom:4px;}
.mainbox01 .facebook .txtbox .title a {overflow:hidden; display:inline-block; width:95px; color:#888888; text-decoration:none;  line-height:15px;}
.mainbox01 .facebook .txtbox .date {display:block; font-size:11px; line-height:13px; color:#cccccc;}
.mainbox01 .facebook .txtbox .btn {display:inline-block; height:18px; margin-top:5px; padding-right:10px; background:url('https://wwwcdn.everland.com/web/images/front/common/btn_facebook_r.gif') right top no-repeat;  cursor:pointer;}
.mainbox01 .facebook .txtbox .btn b {display:inline-block; height:15px; padding:4px 0 0 34px;  height:14px\9; padding-top:5px\9; background:url('https://wwwcdn.everland.com/web/images/front/common/btn_facebook_l.gif') left top no-repeat; font-size:11px; line-height:12px; color:#ffffff; font-weight:normal; vertical-align:top;}

.mainbox01 .twitter .txtbox {word-wrap: break-word;} 
.mainbox01 .twitter .txtbox .title {display:inline-block;  font-size:11px; line-height:13px; font-weight:bold;}
.mainbox01 .twitter .txtbox .title a {display:inline-block; color:#888888; text-decoration:none;}
.mainbox01 .twitter .txtbox .txt {display:inline-block; margin-top:2px; text-decoration:none; font-size:11px; line-height:15px;} 
.mainbox01 .twitter .txtbox .date {display:block; margin-top:4px; font-size:11px; line-height:12px; color:#cccccc;}


/* 에버랜드 뮤직 박스 */
.musicbank { overflow: hidden; width: 100%; }
.musicbank dl { float: left; width: 100%; }
.musicbank dt { font-size: 15px; line-height: 17px; font-weight: bold; }
.musicbank dd { float: left; width: 100%; padding: 10px 0; }
.musicbank dd ol, .musicbank dd ol li { list-style: decimal-leading-zero inside none; }
.musicbank dd ol li { padding: 10px 0; }
.musicbank dd ol li a { font-weight: bold; }
.musicbank dd ol li .lyrics { height: 48px; width: 400px; margin-top: 10px; }

/* 아기동물 육아일기 */
.animal_banner {width:235px;}
/* .animal_banner {width:235px; height:364px; background:url('https://wwwcdn.everland.com/web/images/front/everland/main/animal_bg.png') left bottom no-repeat;}  글보이게*/
.animal_banner ul {width:200px; margin:10px 0 0 18px;}
.animal_banner ul li {padding:9px 0 8px 0;  background:url('https://wwwcdn.everland.com/web/images/front/everland/main/dotted.gif') left bottom repeat-x;}
.animal_banner ul li.last {background:none;}
.animal_banner ul li a {background:url('https://wwwcdn.everland.com/web/images/front/everland/main/icon_animal.gif') 0 1px no-repeat; padding-left:15px;}
.animal_banner ul li a:hover {text-decoration:none; color:#ff2a02;}

/* 체험프로그램 140730 */
.rbox_140730 {}
.rbox_140730 .title {padding:5px 0 5px 20px;}
.rbox_140730 .more {position:absolute; right:20px; top:8px;}
.rbox_140730 .new_ul01, .rbox_140730 .new_ul02 {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_newsevent.gif") repeat-x 0 0; padding:6px 15px 0 15px;}
.rbox_140730 .new_ul01 li,.rbox_140730 .new_ul02 li {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_dot_gray.gif") repeat-x 0 bottom;  padding:12px 0 0 6px; height:20px; vertical-align:top;}
.rbox_140730 .new_ul01 li.last,.rbox_140730 .new_ul02 li.last {background:none;}
.rbox_140730 .new_ul01 li a,.rbox_140730 .new_ul02 li a {text-decoration:none; display:inline-block; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ico_rec_gray.gif") no-repeat 0 3px; padding-left:8px; vertical-align:top;  line-height:11px;}
.rbox_140730 .new_ul01 li a:hover, .rbox_140730 .new_ul02 li a:hover {color:#FF6300;}
.rbox_140730 .new_ul01 {width:210px;float:left;padding-right:0 !important;}
.rbox_140730 .new_ul01 li {height:25px !important;padding-top:7px !important;}
.rbox_140730 .new_ul01 li a {line-height:20px !important; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ico_rec_gray.gif") 0 8px no-repeat !important;}
.rbox_140730 .new_ul02 {width:210px;float:left;padding-left:0 !important;}
.rbox_140730 .new_ul02 li {height:25px !important;padding-top:7px !important;}
.rbox_140730 .new_ul02 li a {line-height:20px !important; background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ico_rec_gray.gif") 0 8px no-repeat !important;}
.rbox_140730 .new_ul01 li a:hover, .rbox_140730 .new_ul02 li a:hover {font-weight:bold;}
.rbox_140730 .ch_area {position:absolute;top:0;right:0;width:235px;height:254px;background: url("https://wwwcdn.everland.com/web/images/front/everland/main/lvclassImg.png") right bottom no-repeat;}
.rbox_140730 .ch_area .bull_mark {position:absolute;top:0;left:20px;}
.rbox_140730 .ch_area .txt_area {padding:52px 0 10px 30px;}
.rbox_140730 .title .more2 {position:absolute;top:12px;left:370px;}
.rbox_140730 .btn_detail {padding-left:30px;}

/* witheverland */
.witheverland_box .title {padding:7px 0 9px 13px;}
.witheverland_box .more {position:absolute; right:20px; top:8px;}
#witheverlandrss {background:url("https://wwwcdn.everland.com/web/images/front/everland/main/bg_newsevent.gif") repeat-x 0 0; padding:6px 15px 0 15px;height:200px;}
#witheverlandrss dl {position:relative;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/ln_dot_gray.gif") repeat-x 0 bottom;  height:45px;padding:13px 0; vertical-align:top;display:block;}
#witheverlandrss dt {padding-left:70px;height:45px;overflow:hidden;}
#witheverlandrss dd {position:absolute;top:13px;left:0px;}
#witheverlandrss dd img {width:60px;height:45px;}
#witheverlandrss a {text-decoration:none;}
#witheverlandrss a:hover {color:#FF6300;}


/* 20190125추가 */
	.banner .individual.half:after {content:""; display:block; clear:both;}
	.banner .individual.half .individual-inner a {float:left; display:block; width:50%; height:100%; max-height:inherit;}

